.SUFFIXES: .o64

dirs=src lib scripts


install: .PHONY all
	for i in ${dirs};  do cd $$i; make install || exit 1; cd ..; done

all: .PHONY 
	for i in ${dirs};  do echo building in $$PWD/$$i ; cd $$i; make || exit 1; cd ..; done


clean:   .PHONY
	for i in ${dirs};  do cd $$i; make clean; cd ..; done


.PHONY:
